Post by nootkan » Tue Oct 03, 2023 1:08 pm

Been a while since I've been here but been looking through a number of threads and can't seem to find any information on whether the vqmod manager extension still exists for open cart Version 1.5.6.4. Wanting to upgrade newer version of open cart but don't have the time to do so just yet so still stuck with Version 1.5.6.4.
Thanks for your time.

New member

Posts

Joined
Mon May 26, 2014 5:21 am

Post by SohBH » Tue Oct 03, 2023 3:17 pm

You can locate the released VQMod version here:
https://github.com/vqmod/vqmod/releases

Web Development | Content Creation | Analytics and Reporting | SEO
https://www.klwebdesign.com.my/


User avatar
Active Member

Posts

Joined
Mon Nov 02, 2020 12:01 am
Location - Malaysia

Post by johnp » Tue Oct 03, 2023 10:25 pm

nootkan wrote:
Tue Oct 03, 2023 1:08 pm
Been a while since I've been here but been looking through a number of threads and can't seem to find any information on whether the vqmod manager extension still exists for open cart Version 1.5.6.4. Wanting to upgrade newer version of open cart but don't have the time to do so just yet so still stuck with Version 1.5.6.4.
Thanks for your time.
You can get Vqmod Manager here:

https://github.com/IP-CAM/VQMod-Manager ... rt-v.1.5.x

I've got several sites running on OC 1.5.6.5 without any faults. It's not dead and buried yet. :)

Opencart 1.5.6.5/OC Bootstrap Pro/VQMOD lover, user and geek.
Affordable Service £££ - Opencart Installs, Fixing, Development and Upgrades
Plus Ecommerce, Marketing, Mailing List Management and More
FREE Guidance and Advice at https://www.ecommerce-help.co.uk


User avatar
Active Member

Posts

Joined
Fri Mar 25, 2011 10:25 am
Location - Surrey, UK

Post by nootkan » Sat Oct 07, 2023 12:18 pm

johnp, thanks for your reply.

I saw that page but those all say they're for opencart version 2.5.0 to 2.68 not 1.5.6.5.

I've got several sites running on OC 1.5.6.5 without any faults. It's not dead and buried yet. :)
I wish I could say the same for my site.

I am getting php errors in my vqmod.php file related to the newer versions of php and when I tried a few of the fixes that worked for others based on threads in this forum they didn't work for me.

So I thought I'd try vqmod manager to delete the cache and see if that makes a difference.

New member

Posts

Joined
Mon May 26, 2014 5:21 am

Post by IP_CAM » Sat Oct 07, 2023 5:20 pm

Just If you care to get the latest and best 1.5.6.x Release, OC created a v.1.5.6.5_rc Version a good while ago, but did not add it to the 'official' Release List anymore. It runs well, and it contains some fixes, compared to v.1.5.6.4:

https://github.com/opencart/opencart/bl ... angelog.md
https://github.com/opencart/opencart/tr ... 707/upload
A Variety of free Themes are also available on my Github Front Side, especially the Merkent Theme works perfect:
https://github.com/IP-CAM

My Github OC Site: https://github.com/IP-CAM
5'200 + FREE OC Extensions, on the World's largest Github OC Repository Archive Site.


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland

Post by johnp » Sat Oct 07, 2023 6:11 pm

IP_CAM wrote:
Sat Oct 07, 2023 5:20 pm
Just If you care to get the latest and best 1.5.6.x Release, OC created a v.1.5.6.5_rc Version a good while ago, but did not add it to the 'official' Release List anymore. It runs well, and it contains some fixes, compared to v.1.5.6.4:

https://github.com/opencart/opencart/bl ... angelog.md
https://github.com/opencart/opencart/tr ... 707/upload
A Variety of free Themes are also available on my Github Front Side, especially the Merkent Theme works perfect:
https://github.com/IP-CAM
1.5.6.5 is the version I always use. I have several sites running on it error free on PHP 7.4. I get a few errors on PHP 8 but hopefully in time a patched version will be available.

Opencart 1.5.6.5/OC Bootstrap Pro/VQMOD lover, user and geek.
Affordable Service £££ - Opencart Installs, Fixing, Development and Upgrades
Plus Ecommerce, Marketing, Mailing List Management and More
FREE Guidance and Advice at https://www.ecommerce-help.co.uk


User avatar
Active Member

Posts

Joined
Fri Mar 25, 2011 10:25 am
Location - Surrey, UK

Post by johnp » Sat Oct 07, 2023 6:23 pm

nootkan wrote:
Sat Oct 07, 2023 12:18 pm
I saw that page but those all say they're for opencart version 2.5.0 to 2.68 not 1.5.6.5.
If you have problems finding the right version PM me and I'll send you the zip file.

Opencart 1.5.6.5/OC Bootstrap Pro/VQMOD lover, user and geek.
Affordable Service £££ - Opencart Installs, Fixing, Development and Upgrades
Plus Ecommerce, Marketing, Mailing List Management and More
FREE Guidance and Advice at https://www.ecommerce-help.co.uk


User avatar
Active Member

Posts

Joined
Fri Mar 25, 2011 10:25 am
Location - Surrey, UK

Post by nootkan » Sun Oct 08, 2023 4:18 am

IP_CAM wrote:
Sat Oct 07, 2023 5:20 pm
Just If you care to get the latest and best 1.5.6.x Release, OC created a v.1.5.6.5_rc Version a good while ago, but did not add it to the 'official' Release List anymore. It runs well, and it contains some fixes, compared to v.1.5.6.4:

https://github.com/opencart/opencart/bl ... angelog.md
https://github.com/opencart/opencart/tr ... 707/upload
A Variety of free Themes are also available on my Github Front Side, especially the Merkent Theme works perfect:
https://github.com/IP-CAM
Thanks for this somehow I must have missed this release when it originally came out. I'll see if I can upgrade. Might also look at what it takes to upgrade to Open Cart version 4.

New member

Posts

Joined
Mon May 26, 2014 5:21 am

Post by nootkan » Sun Oct 08, 2023 4:22 am

johnp wrote:
Sat Oct 07, 2023 6:23 pm
nootkan wrote:
Sat Oct 07, 2023 12:18 pm
I saw that page but those all say they're for opencart version 2.5.0 to 2.68 not 1.5.6.5.
If you have problems finding the right version PM me and I'll send you the zip file.
John, thanks for the offer pm sent.

New member

Posts

Joined
Mon May 26, 2014 5:21 am
Who is online

Users browsing this forum: No registered users and 1 guest